.slidyContainer {
	overflow: hidden;
	position: relative;
}
.slidyContainer .slidySlides {
	margin: auto;
	position: relative;
	left: 0;
 	z-index: 1  overflow: hidden;
	-webkit-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
	-moz-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
	-o-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
	transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}
.slidyContainer .movePrev, .slidyContainer .moveNext {
	position: absolute;
	background: url(../images/arrows.png);
	width: 90px;
	height: 379px;
	display: inline;
	top: 0%;
	z-index: 10;
	cursor: pointer;
}
.slidyContainer .movePrev:hover {
	background-position: 0px -379px;
}
.slidyContainer .moveNext:hover {
	background-position: -90px -379px;
}
.slidyContainer .movePrev {
	left: 0%;
}
.slidyContainer .moveNext {
	right: 0%;
	background-position: -90px 0;
}
.slidyContainer .slidySlides div.slidyLeft {
	left: -100%;
	-webkit-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-moz-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-o-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms; /* easeOutQuart */
}
.slidyContainer .slidySlides div.slidyRight {
	left: 100%;
	-webkit-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-moz-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-o-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms; /* easeOutQuart */
}
.slidyContainer .slidySlides div.slidyCurrent {
	position: relative;
	left: 0;
	z-index: 3;
	-webkit-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	-moz-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	-o-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms; /* easeOutQuart */
}
.slidyContainer .slidySlides div.slidyCurrent img {
	position: static;
	opacity: 1;
}
.slidyContainer .slidySlides div {
	margin: 0;
	position: absolute;
	top: 0;
	left: 100%;
	height: 100%;
	width: 100%;
	z-index: 2;
}
.slidyContainer .slidySlides img {
	margin: 0;
	height: auto;
	width: 100%;
	position:absolute;
	-webkit-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	-moz-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	-o-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms; 
}